# DLC-0

*This is a project from november 2019*

A first adventure into building a custom computer, from discrete logic ICs. Unfortunately it never got much further than a simulation :/

I thought I had lost the files for this project, but I recently found them on an old hard-drive, so I am now uploading them here.